.green {
  color: #008231;
}

body {
  font-family: 'Roboto', sans-serif;
}

@font-face {
  font-family: "Amethyst";
  /*src: url(Amethyst.ttf) format("truetype");*/
  src: url('../fonts/Amethyst.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Amethyst.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Amethyst.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Amethyst.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Amethyst.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Amethyst.svg#svgFontName') format('svg'); /* Legacy iOS */
}

.greenbtn {
  background-color: #008231;
  color: white;
}

.greenbtn:hover {
  background-color: #018031;
  color: white;
}


/* Large desktops and laptops */

@media (min-width: 1200px) {
  .big {
    font-size: 5em;
    font-family: 'Amethyst';
    font-weight: 500;
  }
}


/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {
  .big {
    font-size: 4em;
    font-family: 'Amethyst';
    font-weight: 500;
  }
}


/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {
  .big {
    font-size: 4em;
    font-family: 'Amethyst';
    font-weight: 500;
  }
}


/* Landscape phones and portrait tablets */

@media (max-width: 768px) {
  .big {
    font-size: 3em;
    font-family: 'Amethyst';
    font-weight: 500;
  }
}


/* Portrait phones and smaller */

@media (max-width: 480px) {
  .big {
    font-size: 2em;
    font-family: 'Amethyst';
    font-weight: 500;
  }
}

@keyframes animacja {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.login-animation {
  animation-duration: 1s;
  animation-delay: 0.3s;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-name: animacja;
}

.no-radius {
  border-radius: 0px;
}
.confirm-text{
height:60%;
font-size: 30px;
text-align: center;
padding-top: 5%;
}
.modalinfocontent{
font-size: 40px;
  padding-top:20%;
  text-align: center;
}
.zmienstaninner{
  margin-top: 7%;
}
.pass-reset{
  color: #008231;
}
.pass-reset-box{
  width:64%;
  margin-right: 0;
  float: right;
}
.modalscroll{
  overflow-y: initial !important
}
.modalscroll2{
overflow-y: auto;
}
.z-index{
  z-index: 10000000 !important;
}
